fieldset {
  padding: 1em 2em;
  border: solid 1px 2em;
  border-radius: 6px;
  min-width: 200px;
  background: var(--background);
}

legend {
  font-size: 1.25em;
  padding: 0 0.25em;
  color: #999;
  position: relative;
  bottom: 10px;
}

form {
  margin: 0 auto;
  width: min(100%, 500px);
}

label {
  display: block;
  margin-top: 1em;
}

label:first-of-type {
  margin-top: 0;
}

input {
  padding: 0.5em;
  border: solid 1px #999;
  width: 100%;
  border-radius: 6px;
  font-size: 1em;
}

textarea {
  min-height: 8em;
  min-width: 100%;
  padding: 0.5em;
  border: solid 1px #999;
  border-radius: 6px;
  resize: vertical;
}

.button {
  width: 100%;
  margin-top: 1em;
}

/* @media screen and (min-width: 1040px) {
} */
